/* Module Block Layout */
div.theme-footer-theme {  
	float:left;
	width:185px;
	padding-right:55px;
}

div.theme-footer-theme .module {  }

div.theme-footer-theme .module-title {
	font-family:arial, sans-serif;
	color:#000;
	margin-bottom:22px;
	font-weight:bold;
	font-size:12px;
	text-transform:none;
	margin-top:0;
}

div.theme-footer-theme .module_top{  }

div.theme-footer-theme .module_bottom{  }

div.theme-footer-theme .module-content {
	padding-bottom:20px;
}

div.theme-footer-theme .module ul {
    list-style-type: none;
}

div.theme-footer-theme .module .module_view_all {
    padding-top: 10px;
    text-align: right;
}